TiltViewer benötigt JavaScript und den neuestens Flash-Player. Hol dir Flash hier.